/**Begin D:\temp\pdm\2\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PRIVACY_BLACKFIELD') 
 CREATE TABLE T_PRIVACY_BLACKFIELD (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITY_NUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTITY_ID VARCHAR(36) DEFAULT ' ' NOT NULL,
FAPP_ID VARCHAR(36) DEFAULT ' ' NOT NULL,
FCONTROL_STRATEGY VARCHAR(50) DEFAULT ' ' NOT NULL,
FSYSTEM_PRESET CHAR(1) DEFAULT '0' NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FISV VARCHAR(10) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PRIVACY_BLACKFIELDINFO') 
 CREATE TABLE T_PRIVACY_BLACKFIELDINFO (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FFIELD_IDEN VARCHAR(36) DEFAULT ' ' NOT NULL,
FFIELD_NAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FFIELD_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FFIELD_STRATEGY VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\temp\pdm\2\SYS_table.sql **/
